Subject: RE: Windows 98
From: [email-masked] (Marcus Brown)

9 Jul 1998 17:19:04 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

-----Original Message-----
From: Mike Bandy [mailto:[email-masked]]
Sent: Tuesday, July 07, 1998 10:52 AM
To: [email-masked]
Subject: Windows 98

Is anybody running Cygwin under Windows 98?  Any problems going from Win

95 to Win 98 that I might want to look out for w.r.t. Cygwin?

--

Mike,

I have just installed Cygwin32 B19 on a Win98 box (P133, 48M) and so far
all of the "standard" installation stuff has gone o.k.  I'll post if
anything out of the ordinary comes up.

Marcus
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".